/* [critical] */
/* Hidden in desktop */
.l-mobile-header,
.l-mobile-nav,
.sort-select,
.checkout-cart-row-small,
.l-autocomplete-mobile-form,
.is-mobile-cart-modal {
	display: none;
}

.l-sticky {
	/* overwrite inline style... */
	max-width: 1250px !important;
}
/* [/critical] */

/* ==========================================================================
   Grid
   ========================================================================== */

/* [critical] */
@media all and (max-width: 768px) {
	.grid-item-1-4 {
		width: 50%;
	}
	.grid-item-1-6 {
		width: 31.33%;
	}
}

@media all and (max-width: 480px) {
	.grid {
		margin-left: 0;
	}

	.grid-item {
		padding-left: 0;
	}
	.grid-item-1-2,
	.grid-item-1-3,
	.grid-item-2-3,
	.grid-item-1-4 {
		width: 100%;
	}

	.grid-item-1-6 {
		width: 50%;
	}
}
/* [/critical] */

/* ==========================================================================
   Layout
   ========================================================================== */

/* [critical] */
@media all and (max-width: 1280px) {
	.l-holder,
	.l-constrained,
	.l-autocomplete {
		margin-left: 15px;
		margin-right: 15px;
		width: auto;
	}
}

@media all and (max-width: 1024px) {
	.l-topbar__left,
	.l-topbar__right {
		width: auto;
	}

	.l-header__search {
		padding: 0 3%;
	}
}

@media all and (max-width: 960px) {
	.l-header__logo {
		width: 250px;
	}
	.l-header__search {
		padding-left: 3%;
		padding-right: 2%;
	}

	.l-sidebar {
		display: none;
	}
}

@media all and (max-width: 768px) {
	body:not(.view-checkout) {
		background: #fff;
	}

	.l-inner,
	.view-home .l-inner,
	.view-checkout .l-inner {
		margin-left: 0;
		margin-right: 0;
	}

	.l-topbar,
	.l-menubar-wrapper,
	.l-menubar {
		display: none;
	}

	.l-menubar,
	.l-footer {
		margin-left: 0;
		margin-right: 0;
	}

	.l-sidebar-primary {
		display: none;
	}

	.l-main {
		overflow: visible;
	}

	.l-content,
	.view-checkout .l-content {
		margin-top: 15px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.l-holder {
		margin: 0;
		margin-top: 65px; /* Same as .l-mobile-header height */

		background: #fff;
		-webkit-box-shadow: none;
		        box-shadow: none;
		border-radius: 0;
	}

	.l-mobile-header,
	.l-autocomplete-mobile-form {
		height: 65px;
	}

	.l-mobile-header {
		position: fixed;
		overflow: hidden;

		top: 0;
		left: 0;
		z-index: 1000;

		display: block;
		width: 100%;

		background: #fff;
		border-bottom: 1px solid #e9e9e9;
	}
	.view-checkout .l-mobile-header,
	.l-mobile-header.zoomed {
		position: absolute;
	}

	.l-header,
	.l-mobile-nav {
		display: none;
	}
}

@media screen and (orientation:landscape) {
	.l-mobile-header {
		position: absolute;
	}
}

@media all and (max-width: 480px) {
	.l-holder {
		margin-top: 50px; /* Same as .l-mobile-header height */
	}
	.l-mobile-header,
	.l-autocomplete-mobile-form {
		height: 50px;
	}
	.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height */
	}
}
/* [/critical] */

@media all and (max-width: 768px) {
	.l-mobile-nav {
		position: fixed;
		z-index: 99;
		top: 65px; /* Same as .l-mobile-header height */
		bottom: 0;
		left: 0;
		right: 0;

		padding-top: 20px;
		padding-bottom: 70px;
		overflow-y: auto;

		background-color: #F6F6F6;

		-moz-user-select: -moz-none;
		-webkit-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-overflow-scrolling: touch !important;
	}
	.is-mobile-nav-open .l-mobile-nav {
		display: block;
	}
	.is-mobile-nav-open body {
		overflow: hidden;
	}
	.l-autocomplete {
		position: fixed;
		top: 0 !important;
		bottom: 0;

		margin-left: 0;
		margin-right: 0;
		padding: 0;

		background: rgba(0,0,0,.3);
		-webkit-box-shadow: none;
		        box-shadow: none;
		border-radius: 0;
	}
	.is-autocomplete-open body,
	.is-autocomplete-active .l-autocomplete {
		background: #fff;
	}
	.is-autocomplete-open .l-autocomplete {
		display: block;
	}
	.l-autocomplete-content {
		padding: 15px 15px 100px;
		height: 100%;
		overflow-y: auto;

		-moz-user-select: -moz-none;
		-webkit-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-overflow-scrolling: touch !important;
	}
	.l-autocomplete-mobile-form {
		background: #fff;
		display: block;

		-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);

		        box-shadow: 0 1px 1px rgba(0,0,0,.1);
		position: relative;
    	z-index: 99;
	}
	.is-autocomplete-open .l-mobile-header,
	.is-autocomplete-open .l-mobile-nav {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height */
	}
}

/* Footer */
@media all and (max-width: 960px) {
	.l-footer-top {
		font-size: 12px;
	}
	.l-footer-col-1 {
		width: 50%;
		margin-bottom: 30px;
	}
	.l-footer-col-2,
	.l-footer-col-3 {
		width: 25%;
		margin-bottom: 30px;
	}
	.l-footer-col-overflow {
		clear: both;
	}
}

@media all and (max-width: 768px) {
	.l-footer-top {
		padding-bottom: 0;
	}
	.l-footer-top > .l-constrained > table > tbody > tr {
		display: block;
	}
	.l-footer-top > .l-constrained > table > tbody > tr > td {
		display: inline-block;
		width: 50%;
	}
	.l-footer-top table table {
		float: none;
		margin: 0 auto 25px;
	}

	.l-footer-payment {
		display: block;
	}

	.l-footer-bottom tr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.l-footer-bottom td {
		padding: 15px;
		width: 33%;
		text-align: center;
	}
}

@media all and (max-width: 550px) {
	.l-footer-col-1,
	.l-footer-col-2,
	.l-footer-col-3 {
		width: 100%;
		margin-bottom: 15px;
		margin-left: 0;
		float: none;
		overflow: hidden;
	}

	.l-footer-payment .klarna-logo-list {
		max-width: 100%;
	}

	.l-footer-bottom__left,
	.l-footer-payment {
		float: none;
		text-align: center;
		margin: auto;
	}

	.l-footer-bottom__left {
		margin-bottom: 20px;
	}
}

@media all and (max-width: 480px) {
	.l-footer-bottom td {
		width: 50%;
	}
}

/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 960px) {
	.l-product-col-2__top__left {
		width: 68%;
	}
	.l-product-col-2__top__right {
		width: 32%;
	}
}
@media all and (max-width: 768px) {
	.l-product-col-2__top__left {
		margin-bottom: 10px;
		width: 100%;
	}
	.l-product-col-2__top__right {
		padding-left: 0;
		width: 100%;

		text-align: left;
	}
	.l-product-col-2__top__right img {
		max-height: 26px;
	}
}
@media all and (max-width: 600px) {
	.l-product-col-1,
	.l-product-col-2,
	.l-product-col-3 {
		width: auto;
		padding-right: 0;
		float: none;
	}
}
/* [/critical] */

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 960px) {
	.l-checkout-col-1,
	.l-checkout-col-1-2,
	.l-checkout-col-2 {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.l-checkout-col-1-2 {
		clear: none;
	}
	.l-checkout-col-1-inner {
		margin-bottom: 15px;
	}
}

@media all and (max-width: 480px) {
	.l-checkout-col-1-inner {
		padding: 5px 15px 15px;
	}

	.l-klarna-checkout {
		padding-left: 5px;
		padding-right: 5px;
	}

	.l-ecster-pay {
		padding: 0;
		padding-top: 5px;
	}

	.l-external-checkout {
		padding: 0;
		padding-top: 5px;
	}
}
/* [/critical] */

/*
 * Search Page
 */

/* [critical searchpage] */
@media all and (max-width: 768px) {
	.l-search-col-1 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.l-search-col-2 {
		margin-bottom: 20px;
	}
}
/* [/critical] */

/* ==========================================================================
   Modules
   ========================================================================== */

/* [critical] */
@media all and (max-width: 1280px) {
	.category-item__heading h3 {
		font-size: 3.5vw;
	}
}
@media all and (max-width: 960px) {
	.site-logo {
		margin: 11px 0;
	}
	.vat-selector {
		margin-right: 5px;
	}
	.topcart__btn {
		margin-left: 10px;
	}
}
@media all and (max-width: 768px) {
	.btn:hover,
	.btn:focus {
		opacity: 1;
	}

	.mini-site-logo,
	.mini-site-logo img {
		position: absolute;
		top: 0;
		bottom: 0;
	}

	.mini-site-logo {
		left: 95px;
		right: 95px;
		margin: auto;
	}

	.mini-site-logo a {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	.mini-site-logo img {
		left: 0;
		right: 0;

		max-width: 155px;
		max-height: 100%;
		margin: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.mini-site-logo img:hover,
	.mini-site-logo img:active {
		opacity: 0.8;
	}

	.is-mobile-cart-modal {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 100;

		display: none;
		padding: 20px;

		background-color: #FFF;
		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);

		transition-property: visibility, -webkit-transform;
		-webkit-transition-property: visibility, -webkit-transform;
		-o-transition-property: visibility, transform;
		transition-property: visibility, transform;
		transition-property: visibility, transform, -webkit-transform;
		-webkit-transition-duration: 0.2s;
		     -o-transition-duration: 0.2s;
		        transition-duration: 0.2s;
		-webkit-transition-delay: 0.1s;
		     -o-transition-delay: 0.1s;
		        transition-delay: 0.1s;
	}

	.is-mobile-cart-modal.is-active {
		will-change: transform;
		display: block;
	}

	.is-mobile-cart-modal.is-opend {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.is-mobile-cart-modal .btn {
		display: block;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		float: left;
		width: 47%;

		text-align: center;
	}
	.is-mobile-cart-modal .icon-check {
		margin-right: 4px;
		width: 20px;
		height: 20px;
		display: inline-block;

		background: #7d8552;
		border-radius: 50%;

		line-height: 20px;
		color: #fff;
		font-size: 12px;
		text-align: center;
		vertical-align: middle;
	}

	.is-mobile-cart-modal .btn:last-child {
		float: right;
	}

	.category-item__heading h3 {
		font-size: 5vw;
	}

	.product-item,
	.category-item {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	.product-item__img img,
	.category-item__img img {
		-webkit-transition: opacity 0.2s;
		-o-transition: opacity 0.2s;
		transition: opacity 0.2s;
	}
	.product-item__img img:hover,
	.product-item__img img:active,
	.category-item__img img:hover,
	.category-item__img img:active {
		opacity: 0.8;
	}
}

@media all and (max-width: 480px) {
	.mini-site-logo img {
		max-width: 135px;
	}

	.category-item__heading h3 {
		font-size: 8vw;
	}
}
/* [/critical] */

@media all and (max-width: 960px) {
	.site-banner {
		display: none;
	}
}

@media all and (max-width: 768px) {
	.mini-menu,
	.mini-search,
	.mini-cart {
		position: absolute;
		top: 0;
		bottom: 0;

		width: 45px;
		color: #222;
		font-size: 22px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.mini-menu {
		left: 0;
		padding-left: 5px;
		font-size: 0;
	}
	.mini-search {
		left: 45px;
		padding-right: 5px;
		font-size: 18px;
	}
	.mini-cart {
		right: 0;
		padding-right: 5px;
	}
	.is-touch.mini-menu,
	.is-touch.mini-search,
	.is-touch.mini-cart {
		opacity: 0.5;

	    -webkit-transition: opacity .15s;
	   			-o-transition: opacity .15s;
	   			transition: opacity .15s;
	}
	.mini-cart-inner {
		position: relative;
		display: inline-block;
	}
	.mini-cart-count {
		position: absolute;
		top: -2px;
		right: -7px;

		height: 17px;
		width: 17px;

		background: #7d8552;
		border-radius: 50%;

		line-height: 17px;
		font-size: 9px;
		color: #fff;
		text-align: center;
	}
	.is-new-mini-cart-item .mini-cart-count {
		-webkit-animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
				animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
	}

	.menu-icon {
		margin: 0;
	}
	.menu-icon span {
		background: #222;
	}

	.wgr-production {
		margin-top: 15px;
		color: #555;
	}

	.sort-section {
        display: none;
    }
    .sort-select {
        display: block;
        margin-bottom: 15px;
    }
    .sort-select select {
        width: 100%;
    }
}

/* Instagram module */

@media all and (max-width: 480px) {
	.instagram-widget--grid li {
		width: 48%;
	}
	.instagram-widget li:last-child {
		/* Remove last odd item */
		display: none;
	}
}

/* Menu modules */

@media all and (max-width: 768px) {
	.site-search {
		height: 100%;
		margin-bottom: 0;
		border-radius: 0;
		border-style: none;
	}
	.site-search__input {
		font-size: 14px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	    color: #222;
	}
	.site-search__input,
	.site-search__btn {
	    padding-left: 0;
	}
	.site-search__btn {
		padding-left: 15px;
		padding-right: 15px;
		background: none;
		border: none;
		font-size: 18px;
	}
	.site-search__close {
		float: left;
		padding-left: 16px;
		padding-right: 22px;
		height: 100%;

		color: #222;
		font-size: 22px;
	}

	.mobile-module {
		margin-bottom: 30px;
	}
	.mobile-module__heading {
		margin: 0;
		padding: 8px 18px;
		font-weight: 600;
		color: #444;
	}

	.mobile-module__body {
		background-color: #fcfcfc;
		padding: 18px;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
	}

	.mobile-listmenu {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	.mobile-listmenu a {
		position: relative;

		display: block;
		padding: 12px 18px;
		border-bottom: 1px solid #e2e2e2;

		font-size: 13px;
		color: #222;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.mobile-listmenu a:hover {
		text-decoration: none;
	}

	.mobile-listmenu a:active {
		background: rgba(0,0,0,0.025);
	}

	.mobile-listmenu .selected {
		font-weight: 600;
	}

	.mobile-listmenu-0 {
		background-color: #fcfcfc;
		border-top: 1px solid #e2e2e2;
	}

	.mobile-listmenu-0 + .mobile-listmenu-0 {
		border-top-style: none; /* Fix for double-border */
	}

	.mobile-listmenu-1 {
		background: rgba(0,0,0,.02);
	}

	.mobile-listmenu-1 .mobile-listmenu {
		/*background: rgba(0,0,0,.02);*/
		border-left: 5px solid #c9c9c9;
	}

	/* Toggle menu */
	li .mobile-listmenu {
		display: none;
	}
	.is-listmenu-opened > .mobile-listmenu {
		display: block;
	}

	/* Font icon */
	.menu-node {
		width: 40px;
		height: 100%;

		text-align: center;
		line-height: 42px;
		font-size: 22px;
	}

	.lang-changer {
		text-align: center;
	}

	.vat-selector {
		display: block;
		text-align: center;
	}
}

@media all and (max-width: 480px) {
	.mobile-module__heading,
	.mobile-listmenu a {
		padding-left: 12px;
		padding-right: 12px;
	}
	.mobile-module__body {
		padding: 12px;
	}
}

/* Grid-gallery module */

/* [critical] */

@media all and (max-width: 1280px) {
	.grid-gallery--brands > li {
		width: 18%;
	}
}
@media all and (max-width: 960px) {
	.grid-gallery > li,
	.view-checkout .grid-gallery > li {
		width: 31.33%;
	}
	.grid-gallery--brands > li {
		width: 23%;
	}
}

@media all and (max-width: 768px) {
	.grid-gallery--categories > li,
	.view-home .grid-gallery--categories > li{
		width: 48%;
	}

	.view-home .grid-gallery--categories > li:last-child:nth-child(3) {
		display: none;
	}

	.grid-gallery--brands > li {
		width: 23%;
	}
}

@media all and (max-width: 480px) {
	.grid-gallery > li {
		margin-bottom: 4%;
	}

	.grid-gallery > li,
	.view-checkout .grid-gallery > li,
	.view-search .grid-gallery > li,
	.l-autocomplete .grid-gallery > li {
		width: 48%;
	}

	.grid-gallery--categories > li,
	.view-home .grid-gallery--categories > li {
		width: 98%;
	}

	.view-home .grid-gallery--categories > li:last-child:nth-child(3) {
		display: inline-block;
	}

	.grid-gallery--brands > li {
		width: 31.33%;
	}
}
/* [/critical] */

@media all and (max-width: 768px) {
	/* Hide back to top button in autocomplete and mobile nav */
	.is-autocomplete-open .is-back-to-top-btn,
	.is-mobile-nav-open .is-back-to-top-btn {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.is-back-to-top-btn {
		bottom: 25px;
		margin-right: 25px;
	}
	.back-to-top-btn__text {
		display: none;
	}
	.back-to-top-btn__arrow {
		margin-left: 0;
	}
}

/*
 * Start Page
 */

/* [critical startpage] */
@media all and (max-width: 1280px) {
	.flex-caption h2,
	.startpage-banner h3 {
		font-size: 5.5vw;
	}
	.flex-caption p,
	.startpage-banner {
		font-size: 1.6vw;
	}
	.flex-caption .btn {
		margin-top: 1.6vw;
	}
}

@media all and (max-width: 768px) {
	.flexslider {
		margin: -15px -15px 0;
	}

	.flex-caption {
		bottom: 10px;
	}
}

@media all and (max-width: 600px) {
	.flex-caption h2,
	.startpage-banner h3 {
		font-size: 7vw;
	}
	.flex-caption p,
	.startpage-banner {
		font-size: 2vw;
	}

	.startpage-images .grid {
		margin-left: 0;
	}
	.startpage-images .grid-item {
		padding-left: 0;
		width: 100%;
	}

	.startpage-brands .grid-item-1-6 {
		width: 50%;
	}
}

@media all and (max-width: 480px) {
	.startpage-banner h3 {
		font-size: 10vw;
	}
	.flex-caption p,
	.startpage-banner tr:last-child p {
		display: none;
	}

	.startpage-brands .grid-item-1-6 {
		width: 100%;
	}
}
/* [/critical] */

/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 480px) {
	.product-carousel,
	.product-carousel__item {
		max-height: 250px;
	}

	.product-cart-button-wrapper .btn--primary {
		display: block;
		text-align: center;
		width: 100%;
	}
}
/* [/critical] */

@media all and (max-width: 480px) {
	.review-col-1 {
		max-width: none;
		margin-right: 0;
		float: none;
		margin-bottom: 10px;
	}
	.review-body {
		padding-left: 0;
		padding-right: 0;
	}
}

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 768px) {
	.checkout-info {
		padding: 7px 15px 0;
	}

	.checkout-info-item {
		float: none;
		margin-right: 0;
		margin-bottom: 7px;
	}
	.checkout-info-terms {
		display: none;
	}
	.checkout-stepnumber {
		height: 22px;
		width: 22px;
		line-height: 22px;
		font-size: 11px;
	}
}

@media all and (max-width: 480px) {
	.checkout-cart thead th:last-child,
	.checkout-cart-row td:last-child {
		padding-left: 10px;
		white-space: nowrap;
	}

	.checkout-cart-custom-text {
		display: none;
	}
	.checkout-cart-row-small {
		display: table-row;
	}
	.checkout-cart-row-small td {
		padding-top: 0;
	}
}

@media all and (max-width: 350px) {
	.checkout-cart-thumbnail {
		max-height: 25px;
		max-width: 25px;
		margin-right: 5px;
	}
}
/* [/critical] */

/*
 * Checkout Thank you Page
 */
 @media all and (max-width: 1000px) {
	.checkout-thankyou-grid,
	.checkout-thankyou-grid-item {
		display: block;
		width: 100%;
	}
}

/*
 * Checkout Followup Page
 */

/* [critical followuppage] */
@media all and (max-width: 480px) {
	.followup {
		text-align: center;
	}
	.followup textarea {
		font-size: 16px;
	}
	.followup .media-img {
		width: auto;
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.followup-stars {
		margin-top: 10px;
		margin-bottom: 15px;

		text-align: center;
	}
	.followup-stars > label {
		font-size: 20px;
	}
}
/* [/critical] */

/*
 * Blog Page
 */

/* [critical blogpage] */
@media all and (max-width: 960px) {
	.blog-filter__toggle {
		display: inline-block;
		width: 49%;
		margin-bottom: 10px;
		vertical-align: top;
	}
	.blog-filter__toggle h5 {
		position: relative;
		margin-bottom: 0;
		padding: 2px 10px;

		border: 1px solid #dcdcdc;
		background: #eee;

		font-weight: 400;
		vertical-align: top;
	}
	.blog-filter__toggle .wgr-icon {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		height: 14px;
		font-size: 14px;
	}
	.blog-filter {
		margin-bottom: 10px;
	}
	.blog-filter ul {
		display: inline-block;
		margin: 0;
		margin-left: -5px;
		padding: 0;
	}

	.blog-filter select {
		max-width: 450px;
		margin-top: 5px;
	}
}

@media all and (max-width: 480px) {
	.blog-filter__toggle {
		width: 100%;
	}
	.blog-post__thumbnail {
		float: none;
		margin-left: 10px;

		width: 100%;
		height: 200px;
		line-height: 199px;
		text-align: center;
	}

	.blog-post__footer span {
		font-size: 11px;
	}

	.blog-post__comments {
		float: none;
	}
	.blog-post__comments:before {
		content: ' / ';
	}
}
/* [/critical] */

/* ==========================================================================
   Helpers
   ========================================================================== */

/* [critical] */
@media all and (max-width: 960px) {
	.hide-for-xlarge {
		display: none !important;
	}
}

@media all and (max-width: 768px) {
	.hide-for-large {
		display: none !important;
	}
}

@media all and (max-width: 480px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media all and (max-width: 320px) {
	.hide-for-small {
		display: none !important;
	}
}

/* Hide element at desktop size */
@media all and (min-width: 769px) {
	.hide-on-desktop {
		display: none;
	}
}

/* Hide element at mobile size */
@media all and (max-width: 768px) {
	.hide-on-touch {
		display: none;
	}
}
/* [/critical] */

/* ==========================================================================
   Custom animations
   ========================================================================== */

@-webkit-keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}
@keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}